<Window>
	<HorizontalLayout>
		<Control width="7"/>
		<VerticalLayout bordersize="10"
		                bkcolor="#00FF0000"
		                width=" 525">
			<HorizontalLayout name="ServiceGroupBox"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="60">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="中心服务器设置"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="75"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout childpadding="10"
					                  height="25">
						<Label align="right"
						       text="服务器数量："
						       float="true"
						       pos="0,0,115,18"/>
						<Combo name="Server Count"
						       float="true"
						       pos="120,0,0,0"
						       width="100"
						       height="20"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="0"/>
							<ListLabelElement text="1"/>
							<ListLabelElement text="2"/>
							<ListLabelElement text="3"/>
							<ListLabelElement text="4"/>
							<ListLabelElement text="5"/>
						</Combo>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="ServiceHorizontalLayout0">
						<HorizontalLayout>
							<Label align="right"
							       name="Server's Label"
							       text="主服务器："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server's Ip"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="140"
							      height="20"
							      tooltip=""
							      maxchar="256"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="端口："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server's Port"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="20"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25"
					                  name="ServiceHorizontalLayout1">
						<HorizontalLayout>
							<Label align="right"
							       text="备服务器："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Secondary Server's Ip"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="140"
							      height="20"
							      tooltip=""
							      maxchar="256"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="端口："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Secondary Server's Port"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="20"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name="ServiceHorizontalLayout2"
					                  height="25">
						<HorizontalLayout>
							<Label align="right"
							       text="服务器2："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server2's Ip"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="140"
							      height="20"
							      tooltip=""
							      maxchar="256"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="端口："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server2's Port"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="20"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name="ServiceHorizontalLayout3"
					                  height="25">
						<HorizontalLayout>
							<Label align="right"
							       text="服务器3："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server3's Ip"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="140"
							      height="20"
							      tooltip=""
							      maxchar="256"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="端口："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server3's Port"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="20"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name="ServiceHorizontalLayout4"
					                  height="25">
						<HorizontalLayout>
							<Label align="right"
							       text="服务器4："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server4's Ip"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="140"
							      height="20"
							      tooltip=""
							      maxchar="256"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="端口："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server4's Port"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="20"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name="ServiceHorizontalLayout5"
					                  height="25"
					                  visible="true">
						<HorizontalLayout>
							<Label align="right"
							       text="服务器5："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server5's Ip"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="140"
							      height="20"
							      tooltip=""
							      maxchar="256"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"
							       text="端口："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Server5's Port"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="20"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"/>
			<HorizontalLayout name="ServiceGroupBox2"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="110">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label name="ServerTitle"
						       text="主备中心连接参数设置"
						       float="true"
						       pos="10, 9, 200, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       height="22">
						</Label>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="重连间隔（秒）："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="Wait Time Between Dial Failures"
						      float="true"
						      pos="120, 0, 0, 0"
						      width="100"
						      height="18"
						      tooltip=""
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25 "
					                  float="false">
						<Label align="right"
						       text="重连次数："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="Link Fail Retry Times"
						      float="true"
						      pos="120, 0, 0, 0"
						      width="100"
						      height="20"
						      tooltip=""
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout name="ServiceHorizontalLayout6"
					                  height="25">
						<Label align="right"
						       text="返回主中心："
						       float="true"
						       pos="0,0,115,18"/>
						<Combo name="Should Return To Main Server"
						       float="true"
						       pos="120,0,0,0"
						       width="100"
						       height="20"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="否"/>
							<ListLabelElement text="是"/>
						</Combo>
					</HorizontalLayout>
					<!-- <HorizontalLayout  height="25"> -->
					<!-- <Label align="right"  text="发送方式：" float="true" pos="0,0,115,18" /> -->
					<!-- <Combo name="Data send type"  float="true" pos="120,0,0,0" width="100" height="20" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" > -->
					<!-- <ListLabelElement text="轮询"  /> -->
					<!-- <ListLabelElement text="并发" /> -->
					<!-- </Combo> -->
					<!-- </HorizontalLayout> -->
					<Control width="5"/>
				</VerticalLayout>
			</HorizontalLayout>
			<!-- 	<HorizontalLayout >
				<Option name="SM2"  text="短信管理" float="true" pos="200,0,0,0" width="79" height="32" textcolor="#FF386382" disabledtextcolor="#FFA7A6AA" font="2" align="center" normalimage="option_nor.jpg"  pushedimage="option_pushed.jpg"  group="2" selectedimage="tabbar_pushed.png" />
				<Option name="SM1"  text="1111" float="true" pos="200,0,0,0" width="79" height="32" textcolor="#FF386382" disabledtextcolor="#FFA7A6AA" font="2" align="center" normalimage="option_nor.jpg"  pushedimage="option_pushed.jpg" group="2"  selectedimage="tabbar_pushed.png" />
			</HorizontalLayout> -->
			<Control height="5"/>
			<HorizontalLayout name="ICMPGroupBox"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="110">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="ICMP方式链路检测"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="ICMP方式链路检测："
						       float="true"
						       pos="0,0,115,18"/>
						<Combo name="EXFUN"
						       float="true"
						       pos="120,0,220,18"
						       bordersize="1"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="关闭"/>
							<ListLabelElement text="开启"/>
						</Combo>
					</HorizontalLayout>
					<HorizontalLayout name="GlobalHorizontalLayout2"
					                  height="50"
					                  visible="true">
						<VerticalLayout>
							<HorizontalLayout>
								<HorizontalLayout width="220">
									<Label align="right"
									       text="ICMP地址："
									       float="true"
									       pos="0,0,115,18"/>
									<Edit name="ICMP Ip"
									      float="true"
									      pos="120,0,220,18"
									      tooltip=""
									      bordercolor="#FF4EA0D1"
									      bordersize="1"/>
								</HorizontalLayout>
								<HorizontalLayout name=".2"
								                  visible="true">
									<Label align="right"
									       text="ICMP检测间隔(秒)："
									       float="true"
									       pos="0,0,115,18"/>
									<Edit name="ICMP interval"
									      float="true"
									      pos="120,0,220,18"
									      tooltip=""
									      bordercolor="#FF4EA0D1"
									      bordersize="1"/>
								</HorizontalLayout>
							</HorizontalLayout>
							<HorizontalLayout width="220">
								<Label align="right"
								       text="ICMP检测次数："
								       float="true"
								       pos="0,0,115,18"/>
								<Edit name="ICMP testing number"
								      float="true"
								      pos="120,0,220,18"
								      tooltip=""
								      bordercolor="#FF4EA0D1"
								      bordersize="1"/>
							</HorizontalLayout>
						</VerticalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
		<Control width="7"/>
	</HorizontalLayout>
</Window>